API 1
cURL
curl --request GET \ --url https://external.pleo.io/v0/tax-codes/{taxCodeId} \ --header 'Authorization: Bearer <token>'
{ "data": { "archived": true, "companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "Standardmoms (25 %)", "rate": 123, "type": "inclusive", "updatedAt": "2023-11-07T05:31:56Z", "accountingIntegrationSystem": "<string>", "code": "01", "ingoingTaxAccount": "<string>", "outgoingTaxAccount": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://pleo-preview.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://pleo-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Tax code ID to fetch
default response
Show child attributes